/*1. set the background color of the whole html document to gray*/

/*2. set font for the whole document to sans-serif*/
	/*font-family: sans-serif;*/

* {
	font-family:sans-serif;
	margin: 0;
	padding: 0;
	box-sizing: border-box;

}


/*3. set the logo image's height to 75px*/

#logo {
	height: 75px;
}

/*4. set navbar links to sit side byg side with each other*/

/*5. align nav links vertically to the center*/


a ~ li {
	font-size: 15px;
	padding: 20px;
}


#navbar {
	display: flex;
	list-style-type: none;
	align-items: center;
}


/*6. remove the list's style of the links in the navbar*/

/*.nav-link{
	text-decoration: none;
}*/


li a {
	text-decoration: none;
}


/*7. set all main content text into center*/

body {
	text-align: center;
}


/*8. set all image's border-radius for each article container to 50% and it's height to 125px;*/

img {
	border-radius: 50%;
	height: 125px;
}

/*9. for each article-container, set the first paragraph's width to 600px and italized them*/
.first {
	width: 600px;
	font-style: italic;
}



/*10. Change the author's text color to red*/

p .author {
	color: red;
}

/*11. Move lists of items to the right*/

p + ul {
	text-align: right;
}









